<?xml version="1.0"?>
<!--
    The contents of this file are subject to the Mozilla Public License Version 1.1
    (the "License"); you may not use this file except in compliance with the License.
    You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.

    Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
    WARRANTY OF ANY KIND, either express or implied. See the License for the specific
    language governing rights and limitations under the License.

    The Original Code is the Venice Web Communities System.

    The Initial Developer of the Original Code is Eric J. Bowersox <erbo@ricochet.com>,
    for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
    Copyright (C) 2001-2004 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.

    Contributor(s): 
-->
<!-- Configure the emoticons -->
<emoticon-config>
  <prefix-chars>:;</prefix-chars>
  <icon name="smile">
    <pattern>:)</pattern>
    <image width="15" height="15" fixup="true">emote/ei_smile.gif</image>
    <text>Smile!</text>
  </icon>
  <icon name="frown">
    <pattern><![CDATA[:(]]></pattern>
    <image width="15" height="15" fixup="true">emote/ei_frown.gif</image>
    <text>frown...</text>
  </icon>
  <icon name="redface">
    <pattern>:o</pattern>
    <pattern>:O</pattern>
    <image width="15" height="15" fixup="true">emote/ei_redface.gif</image>
    <text>Boy, is my face red!</text>
  </icon>
  <icon name="biggrin">
    <pattern>:D</pattern>
    <image width="15" height="15" fixup="true">emote/ei_biggrin.gif</image>
    <text>Grinnin'...</text>
  </icon>
  <icon name="wink">
    <pattern>;)</pattern>
    <image width="15" height="15" fixup="true">emote/ei_wink.gif</image>
    <text>Wink wink, nudge nudge</text>
  </icon>
  <icon name="tongue">
    <pattern>:p</pattern>
    <pattern>:P</pattern>
    <image width="15" height="15" fixup="true">emote/ei_tongue.gif</image>
    <text>Bleah!</text>
  </icon>
  <icon name="cool">
    <pattern>:cool:</pattern>
    <image width="15" height="15" fixup="true">emote/ei_cool.gif</image>
    <text>Cool!</text>
  </icon>
  <icon name="rolleyes">
    <pattern>:rolleyes:</pattern>
    <image width="15" height="15" fixup="true">emote/ei_rolleyes.gif</image>
    <text>Rolling my eyes</text>
  </icon>
  <icon name="mad">
    <pattern>:mad:</pattern>
    <image width="15" height="15" fixup="true">emote/ei_mad.gif</image>
    <text>I'm mad!</text>
  </icon>
  <icon name="eek">
    <pattern>:eek:</pattern>
    <image width="15" height="15" fixup="true">emote/ei_eek.gif</image>
    <text>EEK!</text>
  </icon>
  <icon name="confused">
    <pattern>:confused:</pattern>
    <image width="15" height="22" fixup="true">emote/ei_confused.gif</image>
    <text>Huh???</text>
  </icon>
</emoticon-config>
